This page was not yet optimized for use on mobile devices.
Rathon-SSO v4.0
Certificate details
| Status | active |
|---|---|
| Valid from | 03.04.2026 |
| Valid until | 02.04.2031 |
| Scheme | π°π· KR |
| Manufacturer | RathonTech |
| Category | Access Control Devices and Systems |
| Security level | N/A |
| Protection profiles |
Certificate
Extracted keywords
Certificates
KECS-CISS-1395-2026Evaluation facilities
KOSYASCertification report
certification report file processing did not finish successfully.
Show more...
Download pdf:
ERROR
Convert pdf to text:
ERROR
Extract keywords:
ERROR
Security target
Extracted keywords
Symmetric Algorithms
AES-128, HMACAsymmetric Algorithms
RSA-PSS, RSAPSS, ECDHE, Diffie-HellmanHash functions
SHA-384, SHA-256, SHA256, PBKDF2Schemes
Key exchange, Key ExchangeProtocols
SSH, SSL, TLS v1.3, TLSRandomness
DRBG, RBGBlock cipher modes
GCMSecurity level
EAL1+, EAL1, EAL1 augmentedClaims
T.SESSION_HIJACK, T.RETRY_AUTH_ATTEMPT, T.IMPERSONATION, T.REPLAY, T.WEAK_PASSWORD, T.STORED_DATA_LEAKAGE, T.TRANSMISSION_DATA_DAMAGE, T.WEAK_CRYPTO_PROTOCOLS, T.TSF_COMPROMISE, A.PHYSICAL_CONTROL, A.MANUAL_RECOVERY, A.TRUSTED_ADMIN, A.TRUSTED_TIMESTAMP, A.SECURE_DBMS, A.SECURE_DEVELOPMENT, A.SECURED_ADMIN_ACCESS, A.OPERATION_SYSTEM_REINFORCEMEN, A.SECURE_DEVELOPMEN, A.SECURED_ADMIN_ACC, A.OPERATION_SYSTEM_R, OE.LOG_BACKUP, OE.PHYSICAL_CONTROL, OE.MANUAL_RECOVERY, OE.TRUSTED_ADMIN, OE.TRUSTED_TIMESTAMP, OE.SECURE_DBMS, OE.SECURE_DEVELOPMENT, OE.SECURED_ADMIN_ACCESS, OE.OPERATION_SYSTEM_REINFORCEMEN, OE.SECURE_DEVELOPME, OE.SECURED_ADMIN_AC, OE.OPERATION_SYSTEM_, OE.LOGSecurity Assurance Requirements (SAR)
ADV_FSP, ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ATE_FUN.1, ATE_IND.1, ATE_COV.1, AVA_VAN.1, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.1, ASE_ECD.1, ASE_REQ.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_ARP, FAU_GEN.1, FAU_SAA.1, FAU_SAR.1, FAU_SAR.3, FAU_STG.1, FAU_STG.4, FAU_STG.5, FAU_GEN, FAU_ARP.1, FAU_ARP.1.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAA.1.1, FAU_SAA.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.3.1, FAU_STG.1.1, FAU_STG.2, FAU_STG.4.1, FAU_STG.5.1, FCS_CKM.1, FCS_CKM.2, FCS_CKM.5, FCS_CKM.6, FCS_COP, FCS_RBG.1, FCS_RBG.3, FCS_COP.1, FCS_RNG.1, FCS_CKM.1.1, FCS_CKM.4, FCS_CKM.2.1, FCS_CKM.5.1, FCS_CKM.6.1, FCS_CKM.6.2, FCS_COP.1.1, FCS_RBG.2, FCS_RBG.1.1, FCS_RBG.1.2, FCS_RBG.1.3, FCS_RBG.3.1, FDP_ITC.1, FDP_ITC.2, FIA_IMA.1, FIA_SOS.3, FIA_AFL.1, FIA_SOS.1, FIA_SOS.2, FIA_UAU.2, FIA_UAU.4, FIA_UAU.7, FIA_UID.2, FIA_IMA.1.1, FIA_SOS.3.1, FIA_UAU.1, FIA_AFL.1.1, FIA_AFL.1.2, FIA_SOS.1.1, FIA_SOS.2.1, FIA_SOS.2.2, FIA_UID.1, FIA_UAU.2.1, FIA_UAU.4.1, FIA_UAU.7.1, FIA_UID.2.1, FMT_PWD.1, FMT_MOF.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_PWD, FMT_PWD.1.1, FMT_PWD.1.2, FMT_PWD.1.3, FMT_MOF.1.1, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_PST.1, FPT_FLS.1, FPT_ITT.1, FPT_TST.1, FPT_PST.1.1, FPT_STM.1, FPT_FLS.1.1, FPT_ITT.1.1, FPT_TST.1.1, FPT_TST.1.2, FPT_TST.1.3, FTA_MCS.2, FTA_SSL.3, FTA_TSE.1, FTA_MCS.1, FTA_MCS.2.1, FTA_MCS.2.2, FTA_SSL.3.1, FTA_TSE.1.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC, FTP_ITC.1.2, FTP_ITC.1.3Side-channel analysis
malfunctionStandards
PKCS#5, RFC 2246, RFC7519, RFC8446, ISO/IEC 18033-2, ISO/IEC 9797-2, ISO/IEC 10118-3, ISO/IEC 18033-3, CCMB-2022-11-001, CCMB-2022-11-002, CCMB-2022-11-003, CCMB-2022-11-004, CCMB-2022-11-005, CCMB-2022-11-006Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
KECS-CISS-1395-2026Extracted SARs
ADV_FSP.1, AGD_OPE.1, AGD_PRE.1, ALC_CMC.1, ALC_CMS.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.1, ASE_REQ.1, ASE_SPD.1, ASE_TSS.1, ATE_COV.1, ATE_FUN.1, ATE_IND.1, AVA_VAN.1Similar certificates
| Name | Certificate ID | Actions |
|---|---|---|
| Rathon-SSO v4.0 | KECS-CISS-1395-2026 | Compare |
Cross-references
No references are available for this certificate.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Access Control Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/KECS-CISS-1395-2026_CI_EN.pdf",
"dgst": "059b0c1e94d194f5",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "KECS-CISS-1395-2026",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL1+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"4.0"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": {
"_type": "Set",
"elements": [
"4dff43f14bac11b1"
]
},
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "RathonTech",
"manufacturer_web": "https://rathontech.com/",
"name": "Rathon-SSO v4.0",
"not_valid_after": "2031-04-02",
"not_valid_before": "2026-04-03",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "KECS-CISS-1395-2026_CI_EN.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"KR": {
"KECS-CISS-1395-2026": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {},
"cc_security_level": {},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"KOSYAS": {
"KOSYAS": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20260406120552+09\u002700\u0027",
"/Creator": "Apeos C8180",
"/ModDate": "D:20260406120552+09\u002700\u0027",
"/Producer": "Apeos C8180",
"pdf_file_size_bytes": 527561,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": null,
"report_frontpage": null,
"report_keywords": null,
"report_metadata": null,
"st_filename": "Rathon-SSO v4.0 ST_EN_v1.1.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDHE": 6
}
},
"FF": {
"DH": {
"Diffie-Hellman": 5
}
},
"RSA": {
"RSA-PSS": 13,
"RSAPSS": 4
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.MANUAL_RECOVERY": 4,
"A.OPERATION_SYSTEM_R": 1,
"A.OPERATION_SYSTEM_REINFORCEMEN": 3,
"A.PHYSICAL_CONTROL": 4,
"A.SECURED_ADMIN_ACC": 1,
"A.SECURED_ADMIN_ACCESS": 3,
"A.SECURE_DBMS": 4,
"A.SECURE_DEVELOPMEN": 1,
"A.SECURE_DEVELOPMENT": 3,
"A.TRUSTED_ADMIN": 4,
"A.TRUSTED_TIMESTAMP": 4
},
"OE": {
"OE.LOG": 1,
"OE.LOG_BACKUP": 7,
"OE.MANUAL_RECOVERY": 5,
"OE.OPERATION_SYSTEM_": 1,
"OE.OPERATION_SYSTEM_REINFORCEMEN": 4,
"OE.PHYSICAL_CONTROL": 4,
"OE.SECURED_ADMIN_AC": 1,
"OE.SECURED_ADMIN_ACCESS": 4,
"OE.SECURE_DBMS": 4,
"OE.SECURE_DEVELOPME": 1,
"OE.SECURE_DEVELOPMENT": 4,
"OE.TRUSTED_ADMIN": 7,
"OE.TRUSTED_TIMESTAMP": 5
},
"T": {
"T.IMPERSONATION": 8,
"T.REPLAY": 4,
"T.RETRY_AUTH_ATTEMPT": 3,
"T.SESSION_HIJACK": 7,
"T.STORED_DATA_LEAKAGE": 6,
"T.TRANSMISSION_DATA_DAMAGE": 8,
"T.TSF_COMPROMISE": 8,
"T.WEAK_CRYPTO_PROTOCOLS": 5,
"T.WEAK_PASSWORD": 6
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_FSP": 6,
"ADV_FSP.1": 9
},
"AGD": {
"AGD_OPE.1": 14,
"AGD_PRE.1": 10
},
"ALC": {
"ALC_CMC.1": 6,
"ALC_CMS.1": 8
},
"ASE": {
"ASE_CCL.1": 19,
"ASE_ECD.1": 14,
"ASE_INT.1": 17,
"ASE_OBJ.1": 12,
"ASE_REQ.1": 22,
"ASE_SPD.1": 15,
"ASE_TSS.1": 7
},
"ATE": {
"ATE_COV.1": 3,
"ATE_FUN.1": 18,
"ATE_IND.1": 7
},
"AVA": {
"AVA_VAN.1": 8
}
},
"cc_security_level": {
"EAL": {
"EAL1": 12,
"EAL1 augmented": 2,
"EAL1+": 3
}
},
"cc_sfr": {
"FAU": {
"FAU_ARP": 4,
"FAU_ARP.1": 5,
"FAU_ARP.1.1": 1,
"FAU_GEN": 3,
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAA.1": 10,
"FAU_SAA.1.1": 1,
"FAU_SAA.1.2": 1,
"FAU_SAR.1": 11,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1,
"FAU_SAR.3": 8,
"FAU_SAR.3.1": 1,
"FAU_STG.1": 10,
"FAU_STG.1.1": 1,
"FAU_STG.2": 3,
"FAU_STG.4": 10,
"FAU_STG.4.1": 1,
"FAU_STG.5": 9,
"FAU_STG.5.1": 1
},
"FCS": {
"FCS_CKM.1": 20,
"FCS_CKM.1.1": 1,
"FCS_CKM.2": 17,
"FCS_CKM.2.1": 1,
"FCS_CKM.4": 1,
"FCS_CKM.5": 20,
"FCS_CKM.5.1": 1,
"FCS_CKM.6": 19,
"FCS_CKM.6.1": 2,
"FCS_CKM.6.2": 1,
"FCS_COP": 5,
"FCS_COP.1": 16,
"FCS_COP.1.1": 1,
"FCS_RBG.1": 18,
"FCS_RBG.1.1": 1,
"FCS_RBG.1.2": 1,
"FCS_RBG.1.3": 1,
"FCS_RBG.2": 2,
"FCS_RBG.3": 15,
"FCS_RBG.3.1": 1,
"FCS_RNG.1": 2
},
"FDP": {
"FDP_ITC.1": 6,
"FDP_ITC.2": 6
},
"FIA": {
"FIA_AFL.1": 26,
"FIA_AFL.1.1": 2,
"FIA_AFL.1.2": 2,
"FIA_IMA.1": 14,
"FIA_IMA.1.1": 2,
"FIA_SOS.1": 9,
"FIA_SOS.1.1": 1,
"FIA_SOS.2": 12,
"FIA_SOS.2.1": 1,
"FIA_SOS.2.2": 1,
"FIA_SOS.3": 16,
"FIA_SOS.3.1": 2,
"FIA_UAU.1": 12,
"FIA_UAU.2": 12,
"FIA_UAU.2.1": 1,
"FIA_UAU.4": 24,
"FIA_UAU.4.1": 2,
"FIA_UAU.7": 13,
"FIA_UAU.7.1": 1,
"FIA_UID.1": 8,
"FIA_UID.2": 11,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MOF.1": 12,
"FMT_MOF.1.1": 1,
"FMT_MTD.1": 23,
"FMT_MTD.1.1": 1,
"FMT_PWD": 1,
"FMT_PWD.1": 20,
"FMT_PWD.1.1": 2,
"FMT_PWD.1.2": 2,
"FMT_PWD.1.3": 2,
"FMT_SMF.1": 15,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 18,
"FMT_SMR.1.1": 2,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_FLS.1": 16,
"FPT_FLS.1.1": 1,
"FPT_ITT.1": 8,
"FPT_ITT.1.1": 1,
"FPT_PST.1": 14,
"FPT_PST.1.1": 2,
"FPT_STM.1": 3,
"FPT_TST.1": 19,
"FPT_TST.1.1": 1,
"FPT_TST.1.2": 1,
"FPT_TST.1.3": 1
},
"FTA": {
"FTA_MCS.1": 1,
"FTA_MCS.2": 9,
"FTA_MCS.2.1": 1,
"FTA_MCS.2.2": 1,
"FTA_SSL.3": 8,
"FTA_SSL.3.1": 1,
"FTA_TSE.1": 10,
"FTA_TSE.1.1": 1
},
"FTP": {
"FTP_ITC": 1,
"FTP_ITC.1": 11,
"FTP_ITC.1.1": 1,
"FTP_ITC.1.2": 1,
"FTP_ITC.1.3": 1
}
},
"certification_process": {},
"cipher_mode": {
"GCM": {
"GCM": 2
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"SSH": {
"SSH": 1
},
"TLS": {
"SSL": {
"SSL": 2
},
"TLS": {
"TLS": 6,
"TLS v1.3": 22
}
}
},
"crypto_scheme": {
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"hash_function": {
"PBKDF": {
"PBKDF2": 10
},
"SHA": {
"SHA2": {
"SHA-256": 37,
"SHA-384": 15,
"SHA256": 6
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 7
}
},
"side_channel_analysis": {
"FI": {
"malfunction": 2
}
},
"standard_id": {
"CC": {
"CCMB-2022-11-001": 2,
"CCMB-2022-11-002": 2,
"CCMB-2022-11-003": 2,
"CCMB-2022-11-004": 2,
"CCMB-2022-11-005": 1,
"CCMB-2022-11-006": 2
},
"ISO": {
"ISO/IEC 10118-3": 2,
"ISO/IEC 18033-2": 18,
"ISO/IEC 18033-3": 2,
"ISO/IEC 9797-2": 3
},
"PKCS": {
"PKCS#5": 1
},
"RFC": {
"RFC 2246": 1,
"RFC7519": 1,
"RFC8446": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES-128": 1
}
},
"constructions": {
"MAC": {
"HMAC": 9
}
}
},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"st_metadata": {
"/Author": "\ucc28\uc5f0\ucca0",
"/Comments": "",
"/Company": "INITECH",
"/ContentTypeId": "0x01010027010C5F05A2D0459EC97BF066281E19",
"/CreationDate": "D:20260403183657+09\u002700\u0027",
"/Creator": " Word\uc6a9 Acrobat PDFMaker 17",
"/Keywords": "",
"/ModDate": "D:20260403183759+09\u002700\u0027",
"/Producer": "Adobe PDF Library 17.11.238",
"/SourceModified": "D:20260312005420",
"/Subject": "",
"/Title": "",
"pdf_file_size_bytes": 1354693,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 122
}
},
"protection_profile_links": {
"_type": "Set",
"elements": [
"https://www.commoncriteriaportal.org/nfs/ccpfiles/files/ppfiles/KECS-PP-1348-2025_PP_EN.pdf"
]
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report(Rathon-SSO%20v4.0)_??2.pdf",
"scheme": "KR",
"security_level": {
"_type": "Set",
"elements": []
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Rathon-SSO%20v4.0%20ST_EN_v1.1.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "871bde27707a3bb8a3a88c43b646d4591df00add6dd3ff927cb899b5a27d48bf",
"source_hash": "07a324432822a2bd6ae048ab94b24374f0ccd1f9610964e58518f7c268b58f70",
"txt_hash": "7d4b988a7b0543f3bc127e71b07b6be8fce69f8022f1a4fa6f0da28cf588e553"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": false,
"download_ok": false,
"extract_ok": false,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "bc33cc97127fecd3c73d2d4266426c43e1d4dcb77969ab58c8d8b30d80f13b2c",
"source_hash": "eb8a47aba86cfbc78e8ddee0d8e0b36c850f4e012ecbc609d1ad4ef46252cb58",
"txt_hash": "763a8f94ee750da2dfd0f4d6590f70528673e2fe616994dd7d00ddbfd661d155"
}
},
"status": "active"
}